@charset "utf-8";
body,ul, li
{
	padding: 0px;
	margin: 0px;
	font:12px/180% Arial, Microsoft Yahei, sans-serif;
}

*{border:0;}

.wenben 
{
	font-size: 12px;
	color: #666666;
	border-bottom: 1px #ccc dashed;
}

a.more:link, a.more:visited, a.more:active {font-size: 12px; color: #666666;text-decoration:none;}
a.more:hover { font-size: 12px;color:#146bbb; text-decoration:none;}

.gsjj
{
	font-size: 12px;
	color: #666666;
	padding:5px;
}

.footer 
{
	font-size: 12px;
	color: #606060;
}

a.head_link:link, a.head_link:visited, a.head_link:active {font-size: 12px; color: #606060; font-weight: bold;text-decoration:none;}
a.head_link:hover { font-size: 12px;color:#606060; text-decoration:none;}

a.footer:link, a.footer:visited, a.footer:active {font-size: 12px; color: #999999; text-decoration:none;}
a.footer:hover { font-size: 12px;color:#146bbb; text-decoration:none;}

.footerq 
{
	font-size: 12px;
	color: #999999;
}

.type_style
{
	color:#1A6BA5;
	font-size:16px;
}

.content
{
	color:#A7A7A7;
}

/*导航菜单样式*/
.navBar
{
    width: 100%;
    height: 38px;
    background: #0075c3;
}

.nav
{ 
	width:1200px;
	height:38px; 
	margin:0 auto;
}

.nav ul li
{
	list-style-type:none;
	float:left;
	line-height:38px;
	text-align:center;
	width:170px;
}

.nav_item
{
	font-size:16px;
	font-weight:bold;
	font-family:Microsoft Yahei;
	text-decoration:none;
}

.nav_subitem
{
	font-size:14px;
	font-family:Microsoft Yahei;
	text-decoration:none;
}

.nav_multi_item
{
	font-size:16px;
	font-weight:bold;
	font-family:Microsoft Yahei;
	text-decoration:none;
}

.nav ul li a
{
	color: #ffffff;
	text-decoration: none;
	display: block;
}

.nav>ul>li:hover
{
	background: #1C477D;
}

.nav ul li.nav_multi_item:hover .hid
{
	display: block;
	z-index:11112;
}

.hid
{
	width: 100%;
	height: 60px;
	background: #1C477D;
	font-size:14px;
	font-weight:normal;
	font-family:Microsoft Yahei;
	color: #FFFFFF; 
	text-decoration:none;
	position: absolute;
	left: 0;
	display: none;
}

.hid ul
{
	width: 1200px;
	margin: 0 auto;
}

.hid ul li
{
	list-style-type:none;
	float:left;
	line-height:60px;
	text-align:center;

}

.fixed
{
	position: fixed;
	top: 0;
	z-index:11112;
	width:100%;
}
/*导航栏样式*/


.wbh 
{
	font:bold 24px Arial, Helvetica, sans-serif; 
	color:#3c3a37;	
}
.wbl 
{
	font:bold 24px Arial, Helvetica, sans-serif; 
	color:#0075C3;	
}

.wbl1 
{
	font:bold 20px Arial, Helvetica, sans-serif; 
	color:#15589c;	
}
.img_issuetime
{
	color: #999999;
	font-size:12px;
	font-family:Microsoft Yahei;
}
a.img_title:link, a.img_title:visited, a.img_title:active 
{
	color: #484848; 
	text-decoration:none;
	font-weight:bold;
	font-family:Microsoft Yahei;
	font-size:14px;

}
a.img_title:hover 
{ 
	color:#1C477D; 
	text-decoration:none;
	font-weight:bold;
	font-family:Microsoft Yahei;
	font-size:14px;
}
.img_content
{
	color: #484848;
	font:12px Arial, Microsoft Yahei, sans-serif; 
}


a.bottomItem:link, a.bottomItem:visited, a.bottomItem:active {font-size: 12px; color: #999999; text-decoration:none;}
a.bottomItem:hover { font-size: 12px;color:#999999; text-decoration:none;}

a.bottomNav:link, a.bottomNav:visited, a.bottomNav:active 
{
	color: #FFFFFF; 
	text-decoration:none;
	font:16px Arial, Microsoft Yahei, sans-serif; 
}
a.bottomNav:hover 
{
	color:#FFFFFF; 
	text-decoration:none;
	font:16px Arial, Microsoft Yahei, sans-serif; 
}

/*显示的图片*/
.productclassimg{ width:1200px; height:auto; overflow:hidden; padding-bottom:45px;font-family:'Microsoft Yahei';}
.productclassimg ul li{ width:270px; height:190px; overflow:hidden; float:left; margin:45px 0px 0px 24px; position:relative; text-align:center; border:1px solid #e5e5e5;}
.productclassimg ul li img{ height:190px;position:absolute; left:0; top:0; z-index:10;}
.productclassimg ul li .mark{ background:#393939;opacity:0.7; display:none; width:270px; height:190px; position:absolute; left:0; top:0; z-index:15; text-indent:-3000px; overflow:hidden;filter:alpha(opacity=0.7);}
.productclassimg ul li .mark1{ width:270px; height:45px; line-height:45px;background:url(/res/images/img_bottom.png) no-repeat center top; position:absolute; left:0; top:145px; color:#FFFFFF;font-size:16px; z-index:20;}

/*具体导航*/
a.shenhui:link, a.shenhui:visited, a.shenhui:active {font-size: 12px; color: #000000; text-decoration:none;}
a.shenhui:hover { font-size: 12px;color:#146bbb; text-decoration:none;}



/*文章类型样式*/
.title
{
	font-size:20px;
	color:#2E5F99;
	align:left;
	font-weight:bold;
}


.artTitle
{
	font-size:20px;
	color:#2E5F99;
	font-weight:bold;
}


.line
{
	border-bottom:1px #ccc dashed;
}

/*单页*/
a.e_menu:link, a.e_menu:visited, a.e_menu:active 
{
	width:90px;
	color: #393939;
	font-size: 14px;
	font-weight:bold;
	text-align:left;
	text-valign:middle;
	line-height:40px;
	display:block;
	text-decoration: none;
}

a.e_menu:hover,a.e_menu:link, a.e_menu:visited, a.e_menu:active,a.e_menu:hover 
{
	width:90px;
	color: #393939;
	font-size: 13px;
	font-weight:bold;
	text-align:center;
	text-valign:middle;
	line-height:40px;
	display:block;
	background-color:#EEEEEE;
	text-decoration: none;
}

a.e_menu_choose:link, a.e_menu_choose:visited, a.e_menu_choose:active,a.e_menu_choose:hover
{
	width:90px;
	color: #FFFFFF;
	font-size: 13px;
	font-weight:bold;
	text-align:center;
	text-valign:middle;
	line-height:40px;
	display:block;
	background-color:#0075c3;
	text-decoration: none;
}
